<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>E biblioteka</title>	
	<meta name="description" content="Dobro došli na našu elektronsku biblioteku. Ovde možete besplatno čitati ili preuzimati pojedine digitalne medije, kao što su e-knjige, e-audio ili e-novine.">
	<meta name="keywords" content="elektronska biblioteka, e bibloteka, e knjige, e časopisi, e novine, e publikacije, e članci">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<meta property="og:title" content="E biblioteka"/>
	<meta property="og:description" content="Besplatno čitanje i preuzimanje digitalnih medija" />
<link href="https://fonts.googleapis.com/css?family=Kalam|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" href="css/font-awesome/font-awesome.min.css" media="screen"/>
	</head>
	
	<body>
			<!--HEADER-->
			<header id="header">
				<div id="logo">
					<a href="index.html"><img src="images/logo.png" alt=""/></a>
				</div>
				<nav id="menu">
					<ul>
						<li><a href="index.html">Početna</a></li>
						<li><a href="registracija.html">Registracija</a></li>
						<li class="active"><a href="galerija.html">Galerija</a></li>
						<li><a href="kontakt.html">Kontakt</a></li>
					</ul>
				</nav>
			</header>
			<!--KRAJ HEADER-->
			<div class="slider">
				<img src="images/baner.jpg" alt="" />
			</div>
			<!--KONTEJNER-->
			<div class="container">
				
				<!--UPUTSTVO-->
				<section class="galerija">	
					<h2>Video galerija</h2>
					<p>U video prilogu predstavljen vam je kratak vodič kako koristiti našu e biblioteku, načini pretrage, koji su materijali zaštićeni od preuzimanja i ostalo.</p>
						
						<video width="320" height="240" controls>
							<source src="video/video.mp4" type="video/mp4">
							Your browser does not support the video tag.
						</video> 
						
						<p>Pitali smo građane da li koriste e biblioteku?</p>

						<audio controls>
						<source src="audio/audio.mp3" type="audio/mpeg">
						Your browser does not support the audio element.
						</audio> 
				</section>
				<!--KRAJ UPUTSTVA-->
				
			</div>
			<!--KRAJ KONTEJNERA-->
			
				<!--FOOTER-->
				<footer id="footer">
							<p>
								&copy; Copyright 2018 <a href="index.html"><strong>E-Biblioteka</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a> 
							</p>	
				</footer>
				<!--KRAJ FOOTER-->
		
	</body>
</html>